# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Aug 31 17:51:52 2023
#log="/var/www/html/data/material_modeling/SrTiO3.cif-QuantumEspresso-farhie-20230831-175152/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/SrTiO3.cif-QuantumEspresso-farhie-20230831-175152/SrTiO3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/SrTiO3.cif-QuantumEspresso-farhie-20230831-175152/"
smearing="semiconductor"
compute="electrons"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
